/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	background: #000 url(images/page.png) repeat-y center top;
	text-align: center;
}

h1, h2, h3, h4, p {
	margin: 0px;
	padding: 0px;
}

h1 {
	text-indent: 10px;
}

ul, ol {
	margin: 0px 0px 10px 10px;
	padding: 0px 0px 10px 10px;
}

a img { 
	border: none;
}


/* LAYOUT */

#wrapper {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
	text-align: left;

}

#banner {
	width: 955px;
	background: url(images/logobanner1.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;	
}
#banner #badge {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 115px;
	height: 115px;
}
#banner1 {
	width: 955px;
	background: url(images/logobanner.png) no-repeat left top;
	height: 100px;
	float: left;
	position: relative;	
}
#banner1 #badge1 {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 216px;
	height: 216px;
	background-image: url(images/badgeimpact.png);
}

#slideshow {
	width: 955px;
	float: left;
	padding-bottom: 20px;
}

#slideshowa {
	width: 330px;
	float: right;
	padding: 0px 20px 0px 0px;
}

#content {
	float: left;
	width: 625px;
	margin-right: 0px;
	padding-left: 0px;
	clear: right;
}

#content li {
	font-size: 1.25em;
	line-height: 125%;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	list-style-type: none;
}
#content h3 {
	text-indent: 10px;
}

/* COPYRIGHT INFO */

#altcopyright {
	padding: 5px;
	background-color: #003366;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	clear: both;
}

#altcopyright * {
	color: #fff;
}
#altcopyright a:link, a:visited, a:hover {
	color: #fff;
}

#copyright {
	padding: 5px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	clear: both;
}

#copyright a:link, a:visited, a:hover {
	color: #003366;
}


/* BANNER STYLES */

#banner img {
	float: left;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

#sitetools li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #000;
	line-height: 2em;
	padding: 5px;
	height: 1.2em;
	font-weight: bold;
}

#sitetools li a:hover {
	color: #ffffff;
	background: #BDB76B;
}



/* MAIN */

#main {
	float: left;
	width: 955px;
	margin-right: 0px;
	padding-left: 0px;
}

#main a {
	text-decoration: underline;
	color: #152D6A;
}

#main a:hover {
	color: #cc0000;
}


#main h1 {
	color: #000;
	margin-top: 15px;
	margin-bottom: 5px;
	padding: 10px 5px 5px 0px;
	font: bold 2em Georgia, "Times New Roman", sans-serif;
	letter-spacing: 1px;
	word-spacing: 2px;
}

#main h2 {
	font: bold 1.5em Georgia, "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-bottom: 3px;
	padding-left: 10px;
	color: #152D6A;
}
#main p {
	font-size: 1.25em;
	line-height: 125%;
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.figure img {
	border: 1px solid #000;
	padding: 0px;
}
	
div.figure {
	float: right;
	width: 202px;
	margin: 15px 10px 5px 10px;
}

.figure p {
	font: bold 1em/normal Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	background-color: #E8E8B8;
	border: solid 1px #BDB76B;
	padding: 5px;
	margin: 10px 0 0 0;
}
div.figurea {
	float: right;
	width: 230px;
	margin: 15px 10px 5px 10px;
	clear: right;
}

.figurea p {
	font: bold 1em/normal Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	background-color: #E8E8B8;
	border: solid 1px #BDB76B;
	padding: 5px;
	margin: 10px 0 0 0;
}
#space {
	width: 100%;
	height: 20px;
}

#box {
	float: right;
	background: #FFF;
	margin: 15px;
	padding: 10px;
	border: 1px solid #BDB76B;
	display: block;
}
#boxa {
	float: right;
	background: #FFF;
	margin: 15px;
	padding: 10px;
	border: 1px solid #BDB76B;
	display: block;
	width: 912px;
}
#boxaa {
	float: right;
	background: #FFF;
	margin: 10px;
	padding: 0px;
	border: 1px solid #BDB76B;
	display: block;
	clear: both;
}
#boxab {
	float: left;
	background: #FFF;
	margin: 10px;
	padding: 0px;
	border: 1px solid #BDB76B;
	display: block;
	clear: both;
}
#box1 {
	margin: 10px 0px 10px 10px;
	padding: 5px 10px 10px 10px;
	background-color: #E8E8B8;
	border: 1px solid #BDB76B;
	width: 912px;
	height: 100%;
	
}
#box1 h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}

#box1 p {
	padding: 10px 0px 0px 0px;
	color: #000066;
}
#box1a {
	margin: 10px 0px 10px 10px;
	padding: 5px 10px 10px 10px;
	background-color: #f4f4df;
	border: 1px solid #BDB76B;
	width: 912px;
	height: 100%;
	
}
#box1a h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}

#box1a p {
	padding: 10px 0px 0px 0px;
	color: #000066;
}
#box2 {
	width: 330px;
 	float: right;
 	margin: 10px 0px 10px 10px;
 	padding: 10px;
	border: 1px solid #000;
 	background-color: #fff;
 	color: #000;
	clear: right;
}
#box2 li {
	font-size: 110%;
	line-height: 110%;
	padding-top: 10px;
}

#box2a {
	width: 300px;
 	float: right;
 	margin: 10px 0px 10px 10px;
 	padding: 0px 10px 10px 10px;
	border: 1px solid #000;
 	background-color: #fff;
 	color: #000;
	font-size: 90%;
	clear: right;
	line-height: 150%;
}
#box2aa p {
	color: #000;
	}
	#box2aa {
	width: 300px;
 	float: right;
 	margin: 10px 0px 10px 10px;
 	padding: 0px 10px 10px 10px;
	border: 1px solid #000;
 	background-color: #fff;
 	color: #000;
	font-size: 90%;
	clear: right;
	line-height: 150%;
}
#box2aa p {
	color: #000;
	}
	
#box2b {
	width: 900px;
 	float: left;
 	margin: 10px 0px 10px 10px;
 	padding: 10px 10px 10px 10px;
	border: 1px solid #990000;
 	background-color: #fff;
 	color: #990000;
	font-size: 110%;
	clear: left;
	line-height: 150%;
}


#box3 {
	width: 150px;
 	float: right;
 	margin: 10px 0px 10px 10px;
 	padding: 10px;
	border: 1px solid #BDB76B;
 	background-color: #fff;
 	color: #000;
	clear: right;
}
#box4 {
	width: 300px;
 	float: right;
 	margin: 10px 0px 10px 10px;
 	padding: 10px;
	line-height: 150%;
	border: 1px solid #BDB76B;
 	background-color: #fff;
 	color: #000;
	clear: right;
}
#box5 {
	margin: 20px 0px 10px 10px;
	padding: 2px 10px 10px 10px;
	background-color: #fff;
	border: 1px solid #BDB76B;
	width: 860px;
	height: 100%;
	clear: right;
	
}
#box5 h1, h2, h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	padding-bottom: 0px;
	text-indent: 0px;
}

#box5 p {
	padding: 10px 0px 0px 0px;
	color: #000066;
}

#order {
	background: #FFF;
	margin: 15px;
	width: 700px;
}

#KhakiLine {
	margin: 0;
	padding: 0;
	background-color: #BDB76B;
	float: right;
	width: 100%;
	border-bottom-width: 2px;
}

#progress {
	margin: 0px;
	padding: 0px;
	width: 950px;
	
	clear: both;
}
#fundraisers {
	margin: 20px 0px 10px 15px;
	padding: 5px 5px 10px 10px;
	background-color: #fff;
	border: 1px solid #BDB76B;
	width: 700px;
}

/* MenuBar*/

#RedBar {
	margin: 0;
	padding: 0;
	background-color: #990000;
	float: right;
	width: 100%;
}

#RedBar a {
	color: #fff;
	text-decoration: none;
}

#RedBar a:hover {
	color: #fff;
}
#emphasis {
	border: 1px solid #000;
 	background-color: #fff;
	float: right;
	width: 330px;
	margin: 10px 0px 0px 10px;
 	padding: 10px 10px 5px 10px;
	clear: right;
}
#emphasis h3 {
	color: #990000;
	font-size: 1.3em;
}
#emphasis p {
	color: #000;
	font-size: .9em;
}

#elem {
	width: 263px;
	float: left;
	margin: 5px;
	padding: 10px;
	color: #000;
	background-color: #fff;
	border: solid 1px #000;
	font-size: 90%;
}

#middle {
	width: 263px;
	float: left;
	margin: 5px 5px 5px 12px;
	padding: 10px;
	background-color: #fff;
	border: solid 1px #000;
	font-size: 90%;
}

#high {
	width: 263px;
	float: right;
	clear: right;
	margin: 5px;
	padding: 10px;
	background-color: #fff;
	border: solid 1px #000;
	font-size: 90%;
}
ul.documents {
	line-height: 150%;
	font-size: 120%;
	margin-left: 0;
	color: #000066;
}